@charset "utf-8";
#all {
	color: #D5D5D5;
	width: 800px;
	background-image: url("top_images/Home-flat.jpg");
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-color: #00000;
	overflow: hidden;
}
#all #mapicon a {
	background-image: url("top_images/map-icon.jpg");
	display: block;
	height: 90px;
	width: 120px;
	text-indent: -9999px;
	overflow: hidden;
}
#all #mapicon a:hover {
	background-image: url(top_images/roll%20map-icon.jpg);
}
#all #researchicon a {
	background-image: url("top_images/research-icon.jpg");
	display: block;
	height: 90px;
	width: 120px;
	text-indent: -9999px;
	overflow: hidden;
}
#all #researchicon a:hover {
	background-image: url(top_images/roll%20research-icon.jpg);
}

#all #publicationsicon a {
	background-image: url("top_images/publicaion-icon.jpg");
	display: block;
	height: 90px;
	width: 120px;
	text-indent: -9999px;
	overflow: hidden;
}
#all #publicationsicon a:hover {
	background-image: url(top_images/roll%20publicaion-icon.jpg);
}
#all #teamicon a {
	background-image: url("top_images/team-icon.jpg");
	display: block;
	height: 90px;
	width: 120px;
	text-indent: -9999px;
	overflow: hidden;
}
#all #teamicon a:hover {
	background-image: url(top_images/roll%20team-icon.jpg);
}

#all #linkicon a {
	background-image: url("top_images/link-icon.jpg");
	display: block;
	height: 90px;
	width: 120px;
	text-indent: -9999px;
	overflow: hidden;
}
#all #linkicon a:hover {
	background-image: url(top_images/roll%20link-icon.jpg);
}

#all #overviewtext {
	padding-left: 50px;
	font-size: 14px;
	line-height: 180%;
	padding-right: 45px;
	color: #D5D5D5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#all .footter {
	background-color: #000000;
}
#all .logo {
	padding-left: 620px;
	padding-right: 50px;
	background-color: #000000;
	margin-top: 0px;
	margin-bottom: 0px;
}
#all .copyright {
	padding-right: 0px;
	padding-left: 0px;
	background-color: #000000;
	padding-top: 0px;
	margin-top: 0px;
	margin-right: 45px;
	margin-bottom: 0px;
	margin-left: 50px;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #D5D5D5;
}
#all .japanese {
	padding-right: 30px;
}
